[project]
name = "roadmap"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.14"
dependencies = [
    "dotenv>=0.9.9",
    "jupyter>=1.1.1",
    "matplotlib>=3.10.9",
    "numpy>=2.4.6",
    "seaborn>=0.13.2",
]
